Webhooks registration has wrong api-version

PedroLima38
Shopify Partner
1 0 0

Hello when the shopify_app gem recreates my webhooks they end up with the api-version as '2022-07' 

Screenshot 2024-04-01 at 18.51.29.png

Screenshot 2024-04-01 at 18.48.01.pngScreenshot 2024-04-01 at 18.50.09.png

 

Any help as why this might be happening would be greatly appreciated

Replies 0 (0)